package org.bench4q.agent.plugin.basic.comandline;

import org.bench4q.agent.plugin.basic.PluginReturn;

public class CommandLineReturn extends PluginReturn {
	public CommandLineReturn(boolean success) {
		super(success);
	}
}
